Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ ppc64 ], all versions are unstable: [ 5.0.0 ]
  • 5.0.0
    • DeprecatedDep
      DEPEND: deprecated dependency: >=virtual/jdk-1.5
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=virtual/jre-1.5
    • DeprecatedEapi
      uses deprecated EAPI 5
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.